/* C O L O U R S */

/*

DARKER SHADE - #d16c15 
LIGHTER SHADE -  #ff9e4c
RGB VERSION - 40,103,178

*/


/* FONT FACE STUFF */

@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,700');

a {
	text-decoration: none;
	color: inherit;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
body {
	font-family: 'Noto Sans', sans-serif;
}
*:focus {
	outline: none;
}
.wrapper {
	margin: 0 auto;
	max-width: 1260px;
	background-color: #F2F2F2;
	-webkit-box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.75);
}
.other-page-main {margin-top: 0px;}
.nav-toggle {display: none;}



/*COMMENT THIS OUT WHEN YOU USE A DROP DOWN NAV*/
.header-container {margin-bottom: 0px!important;}




/*HEADER*/

.topbar {
	margin-top: 15px;
}
.deets {
	text-align: center;	
	background-color: #d16c15;
	line-height: 27.5px;
}
.deets a {
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.deets a:after {
	content: '•';
	top: 0;
	left: 0;
	color: #ddd;
	margin: 0px 10px;	
}
.deets a:last-of-type:after {
	display: none;
}
header {
	position: relative;
	z-index: 0;
}
.header-container {
	text-align: center;
	margin-bottom: 30px;
}
.logo img {
	width: 175px;
	margin-top: 25px;
}

/*NAVIGATION*/

nav {
	position: relative;
	margin: 20px;
}
nav ul {
	width: 100%;
	z-index: 500;
}
nav ul li {
	display: inline-block;
	line-height: 40px;
}
nav ul li a {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #c5c5c5;
	transition: ease 0.4s;
}
nav ul li:after {
	content: '•';
	top: 0;
	left: 0;
	color: #ff9e4c;
	margin: 0px 20px;		
}
nav ul li:last-of-type:after {
	display: none;
}
nav ul li a:hover, .active {
	transition: ease 0.4s;
}
nav ul li a:hover {
	color: #d16c15;
	transition: ease 0.4s;
}
.active {
	color: #d16c15;
}

/*NAVIGATION SUB MENU*/

.sub {
    position: absolute;
    z-index: 100;
    left: 0;
    width: 100%;
    bottom: -35px;
    display: none;
    cursor: pointer;
}
.sub li {
    display: inline-block;
}
.sub li a {
    font-size: 13px;
    margin: 0px 12px;
}
.sub li a:hover {
    color: #d16c15;
}
nav ul li:hover .sub {
    display: block;
}

/*HEADER SPLASH*/

.splash-box {
	position: relative;
}
.splash-slider {
	width: calc(100% + 1px);
	position: relative;
	z-index: 0;
	padding: 0px 40px;
}
.splash-text {
	position: absolute;
	text-align: center;
	background-color: rgba(0,0,0,0.75);
	z-index: 10;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	padding: 5px 30px 20px 30px;
	border: 5px solid rgba(255,255,255,0.8);
}
.splash-text h1 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	color: #fff;
	font-size: 46px;
	line-height: 30px;
	letter-spacing: 1px;
	text-shadow: 2px 2px #111;
	margin-left: -2.5px;
}
.splash-text h1 span {
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 40px;
	text-shadow: none;
	margin-left: 4px;
}
.splash-text p {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 13px;
}
.splash-text i {
	color: #fff;
	margin-right: 20px;
	font-size: 22px;
}
.header-slider {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}
.header-slider:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	opacity: 0.6;
	z-index: 1;
}
.header-slider .slide {
	-webkit-background-size: cover;
	background-size: cover;
	height: 100vh;
}

/*ABOUT SECTION*/

.about {
	padding: 40px;
	text-align: center;
}
.about span {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 13px;
}
.about h2 {
	font-size: 26px;
	margin: 0;
	text-transform: uppercase;
	padding: 0;
	color: #d16c15;
}
.about hr {
	border: 0;
	background-color: #111;
	width: 30px;
	height: 3px;
	margin-bottom: 15px;
}
.about p {
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.about p:first-of-type {
	margin-bottom: 20px;
	font-weight: bold;
}

/*WHY CHOOSE SECTION*/

.whychoose {
	padding: 40px;
	text-align: center;
}
.inner-box {
	background-color: #fff;
	padding: 30px 20px;
	-webkit-box-shadow: 0px 0px 69px -9px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 69px -9px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 69px -9px rgba(0,0,0,0.75);
}
.inner-box h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	line-height: 50px;
}
.image-box h3 {
	color: #fff;
}
.inner-box p {
	margin: 0;
	padding: 0;
	font-size: 13px;
}
.image-box p {
	color: #fff;
}
.inner-box i {
	font-size: 20px;
	color: #ff9e4c;
}
.image-box {
	background-image: url(../images/image-box.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	z-index: 1;
}
.image-box:before {
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #200524;
	opacity: 0.6;
	position: absolute;
	z-index: -1;
}

/*MAIN CONTENT SECTION*/

main {
	margin: 60px 60px 60px 60px;
	position: relative;
	z-index: 1;
}
main:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #d16c15;
	opacity: 0.15;
	z-index: -1;
}
main span {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 13px;
}
main h2 {
	font-size: 26px;
	margin: 0;
	text-transform: uppercase;
	padding: 0;
	color: #d16c15;
}
main h3 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 15px;
}
main hr {
	border: 0;
	background-color: #111;
	width: 30px;
	height: 3px;
	margin: 10px 0px 15px 0px;
}
main p {
	font-size: 14px;
}
.main-img {
	padding: 0!important;
}
.main-content-area {
	padding: 40px;
}
main ol {
	margin: 25px 0px;
    list-style-type: none;
    counter-reset: li-counter;
}
main ol li {
	padding: 10px 20px;
	font-style: italic;
	margin-bottom: 15px;
	position: relative;
	font-size: 14px;
	border-left: 2px solid #d16c15;
	background-color: rgba(255,255,255,0.3)
}
main ol > li:before {
	right: 0;
	bottom: 30px;
	margin-right: 15px;
	line-height: 25px;
	position: absolute;
	font-size: 70px;
	font-weight: 700;
	color: #d16c15;
	opacity: 0.1;
    content: counter(li-counter);
    counter-increment: li-counter;
}

/*SERVICES PAGE*/

.main-content-area ul {
	-webkit-columns: 2;
	-moz-columns: 2;
	-o-columns: 2;
	columns: 2;
	margin: 30px 0px;
}
.main-content-area ul li {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #d16c15;
	background-color: rgba(255,255,255,0.5);
	padding-left: 15px;
	line-height: 30px;
	margin-bottom: 10px;
	border-left: 3px solid #d16c15;
}
.main-content-area ul li:nth-of-type(odd) {
	border-left: 3px solid #ff9e4c;
}

/*GALLERY EFFECT*/

.gallery {
	margin-top: 40px;
}
.gallery .columns {
	margin-bottom: 40px;
}
.gallery a {
	position: relative;
	display: inline-block;
	overflow: hidden;
}
.gallery a:hover::before {
	opacity: 1;
}
.gallery a:before {
	text-align: center;
	pointer-events: none;
	content: "\f002";
	font-family: "Font Awesome 5 Free";
	font-size: 30px;
	font-weight: 900;
	opacity: 0;
	transition: all 0.5s;
	width: 600px;
	height: 600px;
	line-height: 600px;
	top: calc(50% - 300px);
	left: calc(50% - 300px);
	position: absolute;
	color: #d16c15;
	background-color: rgba(255,255,255,0.6);
}

/*ENQUIRY FORM*/

.bige-form {
	margin-top: 20px;
}
.bige-form label {
}
.bige-form input {
	float: left;
	font-size: 11px;
	letter-spacing: 2px;
	text-transform: uppercase;
	width: 100%;
	height: 30px;
	color: #d16c15;
	background-color: #ddd;
	border-radius: 0;
	margin: 0 0 10px 0!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bige-form textarea {
	height: 100px;
	font-size: 11px;
	letter-spacing: 2px;
	text-transform: uppercase;
	background-color: #ddd;
	border-radius: 0;
	width: 100%;
	color: #d16c15;
}
.text-bige {
	line-height: 70px!important;
	height: 70px!important;
}
input[type=submit] {
	width: 100%;
	margin-top: 10px;
	background-color: #d16c15;
	border: 0;
	color: #fff;
	font-size: 11px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.bige-form input:focus {
	background-color: #ddd;
}
.bige-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #777;
  opacity: 1;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2px;
  padding-left: 5px;
}
.bige-form ::-moz-placeholder { /* Firefox 19+ */
  color: #777;
  opacity: 1;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2px;
  padding-left: 5px;
}
.bige-form :-ms-input-placeholder { /* IE 10+ */
  color: #777;
  opacity: 1;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2px;
  padding-left: 5px;
}
.bige-form :-moz-placeholder { /* Firefox 18- */
  color: #777;
  opacity: 1;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2px;
  padding-left: 5px;
}
.side-img {
	margin-top: 20px;
}

/*GOOGLE MAPS & ADDRESS STUFF*/

#map {
	margin-top: 20px;
	width: 100%;
	height: 310px;
}
address p {
	display: inline-block;
	font-style: normal;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}
address p:after {
	content: '•';
	top: 0;
	left: 0;
	color: #ff9e4c;
	margin: 0px 7.5px;		
}
address p:last-of-type:after {
	display: none;
}

/*ASIDE*/

aside {
	padding: 40px!important;
	text-align: center;
	position: relative;
	z-index: 1;
}
aside:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.1);
	z-index: -1;
}
aside h3 {
	margin: 30px 0px;
}
.aside-logo {
	width: 175px;
}
.review-box {
	background-color: #fff;
	position: relative;
	margin-bottom: 25px;
	border-radius: 20px;
}
.review-box:before {
	content: '';
	position: absolute;
	bottom: -5px;
	right: 25px;
	width: 15px;
	height: 15px;
	background-color: #fff;
	transform: rotate(45deg);
}
.review-box p {
	font-style: italic;
	font-size: 13px;
	margin: 0;
	padding: 0;
	padding: 10px 15px;
}
.review-box p:before {
	content: '\f10d';
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	margin-right: 10px;
	font-size: 11px;
	color: #d16c15;
}
.review-box p:after {
	content: '\f10e';
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	margin-left: 10px;
	font-size: 11px;
	color: #d16c15;
}
.review-box h6 {
	display: block;
	margin: 0;
	padding: 0;
	margin-left: 25px;
	letter-spacing: 1px;
	padding: 5px 0px;
	text-transform: uppercase;
	position: relative;
	z-index: 1;
}
.review-box h6:before {
	content: '';
	position: absolute;
background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0.99) 1%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0.99) 1%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0.99) 1%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
	opacity: 0.1;
	width: 25%;
	height: 100%;
	top: 0;
	left: -25px;
	z-index: -1;
	border-bottom-left-radius: 20px;
}
.accreds img {
	margin-bottom: 10px;
}

/*LOOKING FOR A QUOTE SECTION*/

.quote {
	padding: 0px 40px;
	text-align: right;
	margin-bottom: 60px;
}
.quote span {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 13px;
}
.quote h2 {
	font-size: 26px;
	margin: 0;
	text-transform: uppercase;
	padding: 0;
	color: #d16c15;
}
.quote p {
	font-size: 14px; 
}
.quote-text {
	padding-right: 10px;
}

/*FOOTER*/

footer {
	padding-bottom: 60px;
}
footer .row {
	margin: 0px 60px;
	padding: 80px 0px;
	text-align: center;	
	position: relative;
	z-index: 2;
}
footer .row:before {
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #d16c15;
	opacity: 0.15;
	z-index: -1;
	display: block;
}
footer .row:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 80%;
	transform: translateY(-50%);
	background-color: rgba(0,0,0,0.1);
	z-index: -1;
	display: block;
}
footer img {
	width: 175px;
}
.statement p {
	width: 40%;
	color: #111;
	font-size: 13px;
	margin: 30px auto;
}
footer ul {
	margin: 20px 0px;
}
footer ul li {
	display: inline-block;
	padding: 0px 20px;
}
footer ul li a {
	color: #fff;
	font-size: 14px;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-weight: bold;
}
.social a i {
	background-color: #d16c15;
	color: #fff;
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-size: 13px;
	text-align: center;
	display: inline-block;
	margin: 0px 10px;
	border-radius: 5px;
}
.tags p {
	margin: 40px 10px 0px 10px;
	padding: 0px 10px;
	display: inline-block;
	border: 1px solid #d16c15;
	line-height: 25px;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

/*BOTTOM BAR*/

.bottombar {
	text-align: center;
	background-color: #d16c15;
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 20px;
	line-height: 27.5px;
}
.bottombar p, .bottombar a {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 11px;
	display: inline-block;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.sitemap a:after {
	content: '•';
	top: 0;
	left: 0;
	color: #ddd;
	margin: 0px 10px;	
}
.sitemap a:last-of-type:after {
	display: none;
}

.slide-one {background-image: url(../images/header.jpg);}
.slide-two {background-image: url(../images/header2.jpg);}
.slide-three {background-image: url(../images/header3.jpg);}

/*Basic lappy*/
@media screen and (max-width: 1366px) { 
	
}
/*iPad Landscape*/
@media screen and (max-width: 1025px) { 
	
}
/*iPad Portrait*/
@media screen and (max-width: 769px) { 

.splash-text h1 {
	font-size: 30px;
	line-height: 13px;
}
.splash-text h1 span {
	font-size: 13px;
	font-weight: normal;
}
.accreds img {
	width: 49%;
	padding: 0px 10px;
}
.quote h2 {
	font-size: 20px;
}
address p {
	display: none;
}
.side-img {
	display: none;
}

	
}
/*Phone*/
@media screen and (max-width: 668px) { 

.nav-toggle {
	display: block;
}
.nav-toggle i {
	color: #d16c15;
	font-size: 20px;
	margin-top: 20px;
}
.splash-text {
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	transform: none;
}
.splash-text h1 {
	font-size: 24px;
}
.splash-slider {
	margin-bottom: 25px;
	padding: 0;
}
nav {
	margin: 20px 0px;
}
nav ul {
	background-color: #d16c15;
	padding: 20px 0px;
	display: none;
}
nav ul li {
	display: block;
	line-height: 30px;
}
nav ul li a {
	color: #fff;
}
nav ul li:after {
	display: none;		
}	
.active {
	color: #fff;
}
.about {
	padding: 40px 0px;
}
.whychoose {
	padding: 40px 0px;
}
.whychoose .columns {
	margin-bottom: 20px;
}
main {
	margin: 60px 20px;
}
.accreds img {
	width: 100%;
	padding: 0px 10px;
}
.quote {
	text-align: center;
}
footer {
	margin-bottom: 20px;
}
footer .row {
	margin: 0px 20px;
}
footer .row:after {
	display: none;
}
footer .row:before {
	display: none;
}
footer {
	background-color: rgba(40,103,178,0.15);
	overflow: auto;
}
.statement p {
	width: 100%;
}
.tags {
	display: none;
}
.main-content-area ul {
	-webkit-columns: 1;
	-moz-columns: 1;
	-o-columns: 1;
	columns: 1;
}
.deets a:nth-of-type(even):after {
	display: none;
}
.deets a:last-of-type {
	display: block;
}
.sub {
	position: relative;
	bottom: 0;
	padding: 0;
}
.sub li {
	display: block;
}
.sub li a {
	font-size: 14px;
}
}